
Application: gvSIG desktop - gvSIG add-on requests #3347
New add-on for org.gvsig.attributeeditor.app.mainplugin-1.0.4-5
04/16/2015 01:57 PM - Francisco Díaz Carsí

Status: Closed Start date: 04/16/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.attributeeditor.app.mainplugin-1.0.4-5-testing-all-all-j1_6
#
https://devel.gvsig.org/download/projects/gvsig-attributeeditor/pool/org.gvsig.attributeeditor.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.attributeeditor.app.mainplugin-1.0.4-5-testing-all-all-j1_6.gvspki
#


0-org.gvsig.attributeeditor.app.mainplugin-1.0.4-5-testing-all-all-j1_6.gvspki
#

History
#1 - 04/20/2015 04:12 PM - Francisco Díaz Carsí
- Subject changed from New add-on for org.gvsig.attributeeditor.app.mainplugin to New add-on for org.gvsig.attributeeditor.app.mainplugin-1.0.4-5

#
    1. gvSIG-desktop-2.2.0-org.gvsig.attributeeditor.app.mainplugin-1.0.4-5-testing-all-all-j1_6#

https://devel.gvsig.org/download/projects/gvsig-attributeeditor/pool/org.gvsig.attributeeditor.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.attributeedi
or.app.mainplugin-1.0.4-5-testing-all-all-j1_6.gvspki#

#2 - 04/20/2015 05:01 PM - Francisco Díaz Carsí
- Description updated

#3 - 04/20/2015 05:51 PM - Francisco Díaz Carsí
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
- Status changed from New to Fixed

#4 - 04/21/2015 10:19 AM - Álvaro Anguix
- Status changed from Fixed to Closed
